/* Module design *//* Module design *//* Module design *//* Module design */

/* ------------------------------ Basic module design */
.module {
  float:left;
  font-size:.9em;
  margin:0;
  overflow:hidden;
  width:208px;
}
.module h2 {
  margin:0 0 .5em;
}
.module h3 {
  border-bottom:2px solid #CCC;
  margin:0 0 .5em;
}
.module h4 {
  color:#004099;
  margin:0;
  padding:1em 0 .5em;
}
.module h4:first-of-type {
  padding:0 0 .5em;
}
.module p {
  margin:0 0 .75em;
}
.module strong {
  color:#004099;
}
.module > a {
  border:none;
  display:block;
  text-align:right;
}
.module a.button-link.full {
  text-align:center;
  width:194px;
}
.module ul, .module ol {
  list-style:none;
  margin:0 0 1em;
  padding:0;
}
.contact-links {
  list-style:none;
  margin:0 0 2em;
  padding:0;
}
.module ul a, .contact-links a, .specialties a, .related-links a {
  background:url("../images_layout/menu-arrows.gif") 0 -611px no-repeat;
  border:none;
  display:block;
  margin:0 0 4px;
  padding:0 0 0 15px;
}
.module ul a:hover, .module ul a:active, .module ul a:focus, .contact-links a:hover, .contact-links a:active, .contact-links a:focus, .specialties a:hover, .specialties a:active, .specialties a:focus, .related-links a:hover, .related-links a:active, .related-links a:focus {
  background:url("../images_layout/menu-arrows.gif") 0 -697px no-repeat;
}
.module li {
  clear:both;
  margin:0;
  overflow:hidden;
}
.module img {
  border:1px solid #9FBFED;
  margin:0 0 .7em;
  padding:7px;
}
.module form {
  clear:both;
}
.module legend {
  display:none;
}
.module input[type="text"] {
  width:192px;
}
.phone {
  color:#00204D;
  font-size:1.5em;
}
/* End basic module design */

/* ------------------------------ Homepage modules */
/* Home features */
.home-features {
  margin:0 0 30px;
  overflow:hidden;
  width:960px;
}
/* Homepage slider */
.home-banner {
  border-bottom:5px solid #0066ff;
  float:left;
  height:360px;
  margin:0 0 30px;
  overflow:hidden;
  position:relative;
  width:960px;
}
.home-banner h1 {
  display:none;
}
.home-banner #controls {
  bottom:0;
  position:absolute;
  right:0;
}
#home-banner-wrap ul, #home-banner-wrap li {
  margin:0;
  padding:0;
  list-style:none;
}
#home-banner-wrap li {
  width:960px;
  height:360px;
  overflow:hidden;
  position:relative;
}
/* Added for homepage banner link on images */
#home-banner-wrap a {
  border:none;
}
#home-banner-wrap a:hover img, #home-banner-wrap a:active img, #home-banner-wrap a:focus img {
  opacity:0.7;
}
#home-banner-wrap img {
  border:none;
}
/* End addition */
#home-banner-wrap li div {
  position:absolute !important;
  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
  clip:rect(1px, 1px, 1px, 1px);
}
#prevBtn, #nextBtn, #next, #prev {
  display:block;
  width:30px;
  height:77px;
  position:absolute;
  left:-30px;
  top:71px;
  z-index:1000;
}
#nextBtn, #next {
  left:696px;
}
#prevBtn a, #nextBtn a, #next a, #prev a {
  display:block;
  position:relative;
  width:30px;
  height:77px;
  background:url("../images_layout/btn_prev.gif") no-repeat 0 0;
}
#nextBtn a, #next a {
  background:url("../images_layout/btn_next.gif") no-repeat 0 0;
}
/* Numeric controls */  
ol#controls {
  margin:0;
  padding:0;
  height:30px;
}
ol#controls li {
  margin:0 15px 0 0;
  padding:0;
  float:left;
  list-style:none;
  height:30px;
  line-height:30px;
  width:30px;
}
ol#controls li a {
  background:#FFF;/* IE */
  background:rgba(255, 255, 255, 0.60);/* White */
  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  color:#004099;
  display:block;
  float:left;
  font-weight:bold;
  height:30px;
  line-height:30px;
  padding:0;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  width:30px;
}
ol#controls li.current a {
  background:#0066ff;
  color:#FFF;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
  outline:none;
}
/* End homepage banner */
/* Begin homepage resources and features */
.home-resources {
  clear:both;
  margin:0 0 30px;
  overflow:hidden;
}
.home-resources .module {
  margin:0 32px 0 0;
  margin:0 16px;
  width:208px;
}
.home-resources .module h3 {
  border:none;
  color:#004099;
  font-size:1.5em;
}
.home-resources .module:first-child {
  margin:0 100px 0 0;
  width:380px;
}
#stc-query {

}
.home-features .module {
  color:#FFF;
  padding:16px;
  width:208px;
}
.home-features h2 {
  color:#FFF;
  font-size:1.3em;
  margin:0;
  padding:0 0 .25em;
  text-align:center;
}
article.home-article {
  -moz-border-radius:4px;
  -o-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  color:#333;
  font-size:.8em;
  padding:1em;
}
article.home-article h3 {
  border:none;
  font-size:1.4em;
}
article.home-article a {
  border:none;
  display:block;
  font-size:1.2em;
  text-align:right;
  text-transform:uppercase;
	margin-top: 5px;
}
article.home-article a:hover {
  text-decoration:underline;
}
#hfm-giving {
  background:#60991F;
  -moz-border-radius:5px 0 0 5px;
  -o-border-radius:5px 0 0 5px;
  -webkit-border-radius:5px 0 0 5px;
  border-radius:5px 0 0 5px;
}
#hfm-giving .home-article {
  background:#E3F0D5;
}
#hfm-giving h3 {
  color:#344D17;
}
#hfm-giving a {
  color:#78B336;
}
#hfm-awards {
  background:#6136B3;
}
#hfm-awards .home-article {
  background:#DFD6F0;
}
#hfm-awards h3 {
  color:#2A174D;
}
#hfm-awards a {
  color:#6136B3;
}
#hfm-news {
  background:#B34A36;
}
#hfm-news .home-article {
  background:#F0DAD5;
}
#hfm-news h3 {
  color:#4D2017;
}
#hfm-news a {
  color:#B34A36;
}
#hfm-social {
  background:#366AB3;
  -moz-border-radius:0 5px 5px 0;
  -o-border-radius:0 5px 5px 0;
  -webkit-border-radius:0 5px 5px 0;
  border-radius:0 5px 5px 0;
}
#hfm-social .home-article {
  background:#D6E1F0;
}
#hfm-social h3 {
  color:#172D4D;
}
#hfm-social a {
  color:#366AB3;
}
/* Homepage form styling */

#q-treatments-conditions {
/* Define */
}
/* End homepage features and resources */

/* Inside page banners */

.banner img {
  border:1px solid #9FBFED;
  padding:7px;
}
/* ------------------------------ Right side content modules */

.aside .module {
  margin:0 0 32px 32px;
}
/* ------------------------------ Section content modules */
.index .side .module {
  margin:0 32px 32px 0;
}
.features .module, .section .side .module {
  margin:0 32px 32px 0;
}
/* ------------------------------ Banner */

.banner h1 {
  margin:0 0 .5em;
}
/* ------------------------------ Section slider */
#section-slider {
  border:1px solid #9FBFED;
  float:left;
  height:254px;
  overflow:hidden;
  position:relative;
  width:718px;
}
.banner #ss-controls {
  bottom:8px;
  position:absolute;
  right:8px;
}
.ie7 .banner #ss-controls {
  bottom:22px;
  right:8px;
}
#section-slider ul, #section-slider li {
  margin:0;
  padding:0;
  list-style:none;
}
#section-slider li {
  width:718px;
  height:254px;
  overflow:hidden;
  position:relative;
}
#section-slider a {
  border:none;
}
#section-slider a:hover img, #section-slider a:active img, #section-slider a:focus img {
  opacity:0.7;
}
#section-slider img {
  border:none;
  margin:7px;
  padding:0;
}
#section-slider li div {
  position:absolute !important;
  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
  clip:rect(1px, 1px, 1px, 1px);
}
#prevBtn, #nextBtn, #next, #prev {
  display:block;
  width:30px;
  height:77px;
  position:absolute;
  left:-30px;
  top:71px;
  z-index:1000;
}
#nextBtn, #next {
  left:696px;
}
#prevBtn a, #nextBtn a, #next a, #prev a {
  display:block;
  position:relative;
  width:30px;
  height:77px;
  background:url("../images_layout/btn_prev.gif") no-repeat 0 0;
}
#nextBtn a, #next a {
  background:url("../images_layout/btn_next.gif") no-repeat 0 0;
}
/* Numeric controls */  
ol#ss-controls {
  margin:0;
  padding:0;
  height:30px;
}
ol#ss-controls li {
  margin:0 15px 0 0;
  padding:0;
  float:left;
  list-style:none;
  height:30px;
  line-height:30px;
  width:30px;
}
ol#ss-controls li a {
  background:#FFF;/* IE */
  background:rgba(255, 255, 255, 0.60);/* White */
  border:none;
  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  color:#004099;
  display:block;
  float:left;
  font-weight:bold;
  height:30px;
  line-height:30px;
  padding:0;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  width:30px;
}
ol#ss-controls li.current a {
  background:#5C95E5;
  color:#FFF;
}
ol#ss-controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
  outline:none;
}
/* ------------------------------ End section slider */

/* ------------------------------ Section navigation */
.section-nav {
  background:#FFC;
  border:1px solid #9FBFED;
  -moz-border-radius:0 0 5px 5px;
  -o-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
  font-size:.8em;
  margin:0 32px 40px 0;
  width:206px;
}
.section-nav h3 {
  color:#3D7EDB;
  margin:0;
  padding:12px 16px 0;
}
.section-nav ul {
  padding:16px;
}
.section-nav a, .section-nav a:link, .section-nav a:visited {
  border:none;
  color:#555;
  display:block;
  padding:3px 0;
  text-decoration:none;
}
.section-nav a.current {
  color:#004099;
  font-weight:bold;
}
/* Example Nav, not for production */
#wc .wc, #mtt .mtt, #rd .rd {
  color:#004099;
  font-weight:bold;
}
.section-nav a:hover, .section-nav a:active, .section-nav a:focus {
  color:#3D7EDB;
}
.parent-links ul {
  display:none;
  list-style:circle;
  padding:3px 0 3px 16px;
}
.parent-links ul ul {
  list-style:square;
}
.parent-links .current {
  border-color:#9FBFED;
  border-style:dotted;
  border-width:1px 0 0;
  display:block;
}
/* Alpha links for search */
.wrap .alpha-links {
  font-size:.9em;
  list-style:none;
  margin:0;
  padding:0;
}
.wrap .alpha-links li {
  clear:none;
  float:left;
  width:23px;
}
.wrap .alpha-links a {
  background:#DDE3ED;
  border:none;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  display:block;
  font-size:1em;
  margin:0 4px 4px 0;
  padding:3px;
  text-align:center;
  width:13px;
}
ul.alpha-links a:hover, ul.alpha-links a:active, ul.alpha-links a:focus {
  background:#3D7EDB;
  color:#FFF;
}
/* Breadcrumbs */
.breadcrumbs {
  color:#888;
  display:none;
  font-size:.75em;
  height:30px;
  line-height:30px;
  margin:0;
  vertical-align:middle;
  width:100%;
}
.breadcrumbs a {
  border:none;
  color:#888;
}
.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus {
  background:#5C95E5;
  border:none;
  color:#FFF;
  text-decoration:none;
}
.breadcrumbs span {
  font-weight:bold;
}
/* AddThis toolbar */
.addthis_toolbox {
  float:right;
  margin:10px 0;
}
#com.ibm.wps.web2.portlet.user.Z7_2O5CHV38U51290I17CC0UM10S0 .addThis_toolbox {
  width: 104px; /*added for Staywell 7.8.11: FT */
}
.addthis_toolbox a {
  border:none;
}
/* Action Links */
.actions {
  clear:left;
  list-style:none;
  margin:0;
  overflow:hidden;
  padding:0;
  width:240px;
}
.actions li {
  overflow:hidden;
  margin:0 0 .5em;
}
.actions a.button-link {
  float:left;
  text-align:center;
  width:220px;
}
/* Video Module */
ul.videos a, ul.videos a:hover, ul.videos a:active, ul.videos a:focus {
  background:none;
  padding:0;
}
.module .videos {
  padding:1em 0 0;
}
.videos li {
  margin:0 0 1.2em;
}
.videos img {
  border:1px solid #9FBFED;
  float:left;
  margin:0 7px 7px 0;
  padding:2px;
}
.videos span {
  display:block;
  line-height:1.1em;
  margin:0 0 7px 93px;
  width:115px;
}
.time {
  font-size:.9em;
  font-weight:bold;
}
/* Upcoming Events and Calendar Listings */
#cal-iframe {
  width:960px;
}
.cal-event-title {
  border-top:2px solid #DDE3ED;
  clear:both;
  margin:0;
  overflow:hidden;
}
.cal-event-title h1 {
  clear:right;
  margin:.35em 0 1em 2.4em;
}
.cal-event-title + p {
  text-indent:0;
}
.cal-event-details {
  background:#DDE3ED;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  list-style:none;
  margin:0 0 1.5em;
  padding:1em 1em 1.5em;
}
.cal-event-details li {
  margin:0 0 1em;
  overflow:hidden;
  padding:0;
}
.cal-event-details h2 {
  float:left;
  font:bold 1em/1.5 Arial, Helvetica, sans-serif;
  margin:0 1em 0 0;
  padding:0;
  text-align:right;
  width:85px;
}
.cal-event-details p {
  font-size:1em;
  margin:0;
  overflow:hidden;
  padding:0;
}
.cal-prev-next {
  border-top:2px solid #DDE3ED;
  list-style:none;
  margin:0;
  padding:.5em 0 0;
}
.cal-prev-next li {
  color:#888;
  float:right;
  font-size:12px;
  text-align:right;
  width:200px;
}
.cal-prev-next li:first-child {
  float:left;
  text-align:left;
}
.cal-prev-next a {
  border:none;
}
/*.listing.calendar {
  border-top:2px solid #DDE3ED;
  clear:both;
  font-size:.9em;
  margin:0;
  overflow:hidden;
  padding:0 0 2em;
}
.listing.calendar h3 {
  clear:right;
  margin:0 0 0 66px;
  padding:7px 0;
}
.listing.calendar p {
  margin:0 0 0 66px;
  padding:7px 0;
}
.listing.calendar a {
  border:none;
}
.listing.calendar .action {
  margin:0 0 .5em;
}*/
.events ul a, .events ul a:hover, .events ul a:active, .events ul a:focus {
  background:none;
  margin:0 0 0 54px;
  padding:7px 0 7px 12px;
  width:142px;
}
.events h4 {
  font-size:1.5em;
}
.events li {
  border-top:2px solid #DDE3ED;
  margin:0 0 1em;
}
.date {
  background:#DDE3ED;
  -moz-border-radius:0 0 5px 5px;
  -o-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
  float:left;
  padding:7px;
  width:40px;
}
.date span {
  color:#00204D;
  display:block;
  font-size:2em;
  font-weight:bold;
  line-height:1em;
  text-align:center;
}
.date span:first-child {
  font-size:1em;
  text-transform:uppercase;
}
/* Calendar Design */
.cal-nav {
  margin:0 0 .3em;
  overflow:hidden;
  text-align:center;
}
.module .cal-prev {
  border:none;
  display:block;
  float:left;
  text-align:left;
  width:80px
}
.module .cal-next {
  border:none;
  display:block;
  float:right;
  text-align:right;
  width:80px
}
.cal-table {
  color:#00204D;
  margin:0;
}
.cal-table td {
  text-align:center;
}
/* News etc. */
.info {
  color:#004099;
  font-size:.8em;
  text-transform:uppercase;
}
/* Publications */
.module .publications {
  padding:1em 0 0;
}
.publications li {
  font-size:.9em;
  margin:0 0 1em;
}
.publications img {
  border:1px solid #9FBFED;
  float:left;
  margin:0 14px 7px 0;
  padding:2px;
}
ul.publications a, ul.publications a:hover, ul.publications a:active, ul.publications a:focus {
  background:none;
  margin:0;
  padding:0;
}
.publications span {
  font-size:1em;
  font-weight:bold;
}
/* Specialty listings */

.specialty-listing {
/* Define */
}
.specialty-listing h2 {
  float:left;
  font-size:2em;
  margin:0;
  padding:0 0 0 16px;
  width:72px;
}
.specialty-listing ul {
  border-top:1px solid #CCC;
  clear:both;
  font-size:1em;
  list-style:none;
  margin:0 0 3em;
  overflow:hidden;
  padding:1em 16px 1.5em 16px;
}
.specialty-listing ul:hover {
  border-top:1px solid #9FBFED;
  background:#edf5ff;
}
.specialty-listing li {
  margin:0 0 .25em;
}
.side-feature {
  border:1px solid #9FBFED;
  margin:3.5em 0;
  padding:7px;
}
.no-listings {
  font-style:italic;
}
.si-article h1 {
  padding-left:16px;
}
.si-article p {
  font-size:.95em;
  padding-left:16px;
}
.article .specialties {
  border-top:1px solid #CCC;
  clear:both;
  font-size:1em;
  list-style:none;
  margin:0 0 3em;
  overflow:hidden;
  padding:1em 0 1.5em;
}
/* Basic article elements */
.article-intro {
  border-bottom:2px solid #DDE3ED;
  color:#004099;
  margin:0 0 1.5em;
  padding:0 0 1.5em;
}
.main .article-nav {
  border:none;
  display:block;
  float:left;
  font-size:12px;
  line-height:16px;
  margin:10px 0;
}
.article .details {
  list-style:none;
  margin:0 10 1.5em;
  padding:0;
}
.article .details li {
  margin:0;
}
.related-links, .list-links, .content-highlight {
  background:#DDE3ED;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  clear:both;
  list-style:none;
  margin:0 0 2em;
  overflow:hidden;
  padding:1em 1em 1.5em;
}
.related-links li, .list-links li {
  margin:0 0 .5em;
  padding:0;
}
.related-links h2, .list-links h2 {
  margin:0 0 .5em;
  padding:0;
}
.content-highlight h2 {
  margin-top:0;
}
/* Article Footer Styling */
.additional-information {
  border-top:2px solid #DDE3ED;
  font-size:.8em;
  padding:1.5em 0;
}
.additional-information h2 {
  color:#555;
  margin:0;
}
.additional-information p {
  color:#555;
  margin:0 0 1.2em;
}
/* Basic page listing */
.listing {
  border-top:2px solid #DDE3ED;
  padding:1em 0 1.5em;
}
.listing img {
  border:1px solid #9FBFED;
  float:left;
  margin:0 0 .7em;
  padding:7px;
}
.listing .non-photo {
  border:1px solid #FFF;
}
.listing h2, .listing h3, .listing p, .listing .action {
  margin:0 0 .5em 240px;
}
.action, .listing .action {
  border:none;
  display:block;
  float:right;
}
/* Basic article listing */
.article .listing h2, .article .listing h3, .article .listing p, .article .listing .action {
  margin:0 0 .5em 180px;
}
.article .listing .action {
  display:block;
  float:right;
}
/* Listing sections */
.article .listing.section {
  border:none;
  margin:0 0 3em;
}
.article .listing.section h2, .article .listing.section h3, .article .listing.section p, .article .listing.section .action {
  margin:0 0 .5em 0;
}
/* News Listings and Articles */
.listing.news {
  clear:both;
  margin:0;
  overflow:hidden;
}
.listing.news h2 {
  margin:0;
  padding:0;
}
.listing.news a {
  border:none;
}
.listing.news .info {
  margin:0;
  padding:0 0 .3em;
}
.listing.news p {
  margin:0;
  padding:0;
  text-indent:0;
}
.listing.news .action {
  margin:0;
  padding:0;
}
/* Video Listings */
.video-preview-wrap {
  float:left;
  position:relative;
  width:160px;
}
.video-preview-wrap img {
  border:1px solid #9FBFED;
  float:left;
  margin:0 0 .7em;
  padding:7px;
}
.video-preview-wrap span {
  background:url("../images_layout/video-play-small.png") 0 0 no-repeat;
  display:block;
  height:97px;
  left:8px;
  position:absolute;
  top:8px;
  width:160px;
}
.video-preview-wrap a:hover span, .video-preview-wrap a:active span, .video-preview-wrap a:focus span {
  background:url("../images_layout/video-play-small.png") 0 -82px no-repeat;
}
.ie6 .video-preview-wrap span {
  background:none;
}
.listing.video h3 {
  margin-bottom:.1em;
  padding:0;
}
.listing.video .info {
  font-size:.9em;
}
/* Calendar Listings */
.listing.calendar {
  border-top:2px solid #DDE3ED;
  clear:both;
  font-size:.9em;
  margin:0;
  overflow:hidden;
  padding:0 0 2em;
}
.listing.calendar h3 {
  clear:right;
  margin:0 0 0 66px;
  padding:7px 0;
}
.listing.calendar p {
  margin:0 0 0 66px;
  padding:7px 0;
}
.listing.calendar a {
  border:none;
}
.listing.calendar .action {
  margin:0 0 .5em;
}
/* Location Listings */
.listing.location .module {
  float:none;
  margin:0 0 0 240px;
  overflow:hidden;
  width:480px;
}
.listing.location ul {
  float:left;
  font-size:.9em;
  list-style:none;
  margin:0;
  padding:0 32px 0 0;
  width:208px;
}
.listing.location .specialties {
  background:#DDE3ED;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin:0;
  padding:20px;
  width:200px;
}
.listing.location li {
  margin:0;
  padding:0;
}
.listing.location h3 {
  border:none;
  color:#004099;
  margin:0 0 .5em;
}
.details .phone {
  font-size:1.2em;
  font-weight:bold;
  overflow:hidden;
  text-align:right;
}
.listing-wrap .details .phone {
  text-align:left;  /*removing to resolve functionality in Find a doct. 6.29.11:FT */
}
.details .phone span {
  display:block;
  float:left;
  padding:0 .5em 0 0;
}
.details address {
  font-size:1.2em;
  margin:1em 0;
}
.listing-wrap .details address {
  width: 280px;   /*added to resolve functionality in Find a doc. 6.29.11 */
}
.details address a {
  border:none;
}
.listing.location address a {
  background:none;
  padding:0;
}
/* Listing Doctor */
.listing.doctor {
  padding:1.5em 0 2em;
}
.listing.doctor img {
  margin:0 2em 1em;
  border: none; /*FT added 7.25 - some docs don't have images. As the placeholder is a blank png, we would have a blue border drawn around an empty space. Apparently it's a challenge to actually hide the img element if there's no pic */
}
.listing.doctor h2 {
  margin-left:0;
}
.listing.doctor ul {
  float:left;
  font-size:.9em;
  list-style:none;
  padding:0;
}
.listing.doctor .details {
  margin:0;
}
.listing .listing-wrap {
  overflow:hidden;
}
.listing.doctor .module {
  float:right;
  margin:0;
  padding:0;
  width:240px;
}
.listing.doctor h3 {
  border:medium none;
  color:#004099;
  margin:0 0 0.5em;
}
.listing.doctor .specialties {
  background:none repeat scroll 0 0 #FFFFCC;
  border:1px solid #9FBFED;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin:0;
  padding:20px;
  width:198px;
}
img.doctor-profile {
  margin-top:36px;
}
/* Listing Search */
#listing-search {
  background:none;
  margin:0 0 1em 0;
  padding:0;
}
#listing-search span {
  display:none;
}
#listing-search label {
  float:left;
  width:330px;
}
#listing-search label + label {
  clear:none;
  float:right;
  width:102px;
}
#listing-search input[type="text"] {
  width:314px;
}
/* Listing Pagination */
.pagination {
  float:right;
  font-size:.9em;
  list-style:none;
  margin:0 0 1em;
  overflow:hidden;
  padding:0;
}
.pagination li {
  float:left;
  margin:0;
  padding:0;
}
.pagination a {
  background:#DDE3ED;
  border:none;
  -moz-border-radius:4px;
  -o-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  display:block;
  font-weight:bold;
  margin:0 0 0 .5em;
  padding:.25em;
  text-align:center;
  width:1em;
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
  background:#3D7EDB;
  color:#FFF;
}
.pagination .prev, .pagination .next {
  width:4em;
}
.pagination .inactive, .pagination .inactive:hover, .pagination .inactive:active, .pagination .inactive:focus, .pagination .current, .pagination .current:hover, .pagination .current:active, .pagination .current:focus {
  background:#DDE3ED;
  color:#aaa;
}
/* Article Gallery */
.article-gallery {
  position:relative;
  width:448px;
}
.slider {
  border:1px solid #9FBFED;
  height:435px;
  margin:0;
  overflow:hidden;
  width:446px;
}
.slider ul, .slider li {
  margin:0;
  padding:0;
  list-style:none;
}
.slider li {
  font-size:.9em;
  width:446px;
  overflow:hidden;
}
.slider img {
  /*border:none; consider adding */
  height:288px;
  /*margin:0; consider adding */
  padding:7px;
  width:432px;
}
.slider span {
  display:block;
  height:80px;
  margin:0 auto;
  overflow:hidden;
  padding:32px 12px 0 7px;
  width:429px;
}
#prevBtn, #nextBtn {
  display:block;
  width:30px;
  height:77px;
  position:absolute;
  left:0px;
  top:10px;
}
#nextBtn {
  left:398px;
}
#prevBtn a, #nextBtn a {
  display:block;
  width:30px;
  height:77px;
  background:url("../(archive)/btn_prev.gif") no-repeat 0 0;
}
#nextBtn a {
  background:url("../(archive)/btn_next.gif") no-repeat 0 0;
}
/* Slide Gallery Numeric */  
ol#gallery-controls {
  height:24px;
  left:8px;
  margin:0;
  padding:7px 0;
  position:absolute;
  top:296px;
}
ol#gallery-controls li {
  float:left;
  font-size:.9em;
  height:24px;
  line-height:24px;
  list-style:none;
  margin:0 7px 0 0;
  padding:0;
  text-align:center;
  width:24px;
}
ol#gallery-controls li a {
  background:#DDE3ED;
  border:none;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  color:#3D7EDB;
  float:left;
  height:24px;
  line-height:24px;
  padding:0;
  text-decoration:none;
  width:24px;
}
ol#gallery-controls li.current a {
  background:#3D7EDB;
  border:none;
  color:#FFF;
}
ol#gallery-controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
  outline:none;
}
/* Search Results */
#results-search {
  background:none;
  margin:0;
  padding:0;
}
#results-query {
  clear:left;
  display:block;
  float:left;
  width:640px;
}
/*label[for="results-submit"], label[for="results-reset"] {
  clear:none;
  float:right;
  margin-left:1em;
}
*/
#results-search .submit-label, #results-search .reset-label {
  clear:none;
  float:right;
  margin-left:1em;
}
.ie7 #results-search .submit-label {
  float:left;
  margin:0;
  width:550px;
}
.ie7 #results-search .reset-label {
  float:right;
  margin:0;
  width:100px;
}
.results-listing {
  border-top:1px dashed #D7D7D7;
}
.results-listing h2 {
  font-family:Arial, Helvetica, sans-serif;
  margin:.75em 0 .25em;
}
.results-listing h2 a {
  text-decoration:underline;
}
.results-listing p {
  margin:0;
}
.results-listing .url {
  color:#529900;
  font-size:.9em;
  margin:0 0 2.5em;
}
/* Site Map */
.site-map {
  list-style:none;
  margin:0 0 20px 0;
  padding:20px 0 30px;
}
.site-map h2 {
  border-bottom:2px solid #9FBFED;
  margin:0 0 .5em;
}
/* Health Library corrections */
.staywell {
  clear:both;
  margin:0 0 1.5em;
}
.staywell h2 {
/* See h1 on page-elements.css */
}
.staywell h3 {
/* See h2 on page-elements.css */
}
.staywell img {
  border:1px solid #9FBFED;
  margin:0 0 .7em;
  padding:7px;
}
li p {
/* See li p on page-elements.css */
}
.HLresults { /* ????? */
  clear:both;
  list-style:none;
}
/* End module design *//* End module design *//* End module design *//* End module design */






